html {
	height: 100%;
}

html, body {
    min-height: 97%;
}

body {
	color: #222;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    background-color: #faeaef;
    position: relative;
    margin: 0;
}

.content {
	padding: 30px;
}

.header img {
	width: 260px;
	margin-top: 30px;
}

.contact {
	margin-bottom: 50px;
}

.social img {
	height: 30px;
	padding-right: 20px;
}

h2 {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

p {
	letter-spacing: 1px
}

a {
	color: #222;
}


.button {
	font-weight: bold;
	background-color: #f0c0ce;
	color: #000000;
	text-decoration: none;
	padding: 10px 20px;
	margin-bottom: 20px;
	display: inline-block;
	margin-top: 10px;
}

.button:hover {
	background-color: #dfa5b6;
}

